<div class="box">
	<div class="boxTitre">Rédaction et négociation</div>
	<table>
		<tbody>
	 		<tr>
	 			<td><b>Rédaction du contrat</b></td>
	 			<td><wo:string value = "$currentTypeRedactionContratDisplayString" valueWhenEmpty = "Non spécifié"/></td>
	 		</tr>
	 		<tr>
	 			<td><b>Rédaction des clauses de PI</b></td>
	 			<td><wo:string value = "$currentTypeRedactionClausesPiDisplayString" valueWhenEmpty = "Non spécifié"/></td>
	 		</tr>
	 		<tr>
	 			<td><b>Participation de la DAJ aux négociations</b></td>
	 			<td>
	 				<wo:conditional condition="$contratRecherche.participationDajNegociations">OUI</wo:conditional>
	 				<wo:else>NON</wo:else>
	 			</td>
	 		</tr>
	 		<tr>
	 			<td><b>Utilisation d'un contrat type DAJ</b></td>
	 			<td>
	 				<wo:conditional condition="$contratRecherche.utilisationContratTypeDaj">OUI</wo:conditional>
	 				<wo:else>NON</wo:else>
	 			</td>	
	 		</tr>
	 	</tbody>
 	</table>
</div>


<div class="box">
	<div class="boxTitre">Apports de la DRV sur le contrat</div>
	<ul>
		<webobject name = "ApportDRVContratRepetition">
			<li><wo:string value = "$currentApportDrvDisplayString"/></li>
		</webobject>
		<wo:conditional condition = "$contratRecherche.hasApportsDrv">
			Aucun apport.
		</wo:conditional>
	</ul>
</div>
<div class="box">
	<div class="boxTitre">Apports de la DAJ sur le contrat</div>
	<ul>
		<webobject name = "ApportDAJContratRepetition">
			<li><wo:string value = "$currentApportDajDisplayString"/></li>
		</webobject>
		<wo:conditional condition = "$contratRecherche.hasApportsDaj">
			Aucun apport.
		</wo:conditional>
	</ul>
</div>
<div class="box">
	<div class="boxTitre">Résultats</div>
	<ul>
		<webobject name = "TypesResultatsRepetition">
			<li><wo:string value = "$currentTypeDeResultatsDisplayString"/></li>
		</webobject>
		<wo:conditional condition = "$contratRecherche.hasTypeDeResultats">
			Aucun type de résultat
		</wo:conditional>
	</ul>
	<table>
 			<tr>
 				<td><b>Propriété des résultats</b></td>
 				<td><wo:string value = "$currentProprieteDesResultatsDisplayString" valueWhenEmpty = "Non spécifié"/></td>
 			</tr>
 			<tr>
 				<td><b>Exploitation des résultats</b></td>
 				<td><wo:string value = "$currentExploitationDesResultatsDisplayString" valueWhenEmpty = "Non spécifié"/></td>
 			</tr>
 	</table>
</div>
<div class="box">
	<div class="boxTitre">Alerte suivi</div>
	
	<span style="font-size: 11px;margin:5px 0 0 3px;"><b>Suivi de la valorisation</b> <wo:string value = "$suiviValoDisplayString" valueWhenEmpty = "Non spécifié"/></span>
	<wo:ERXNonNullConditional condition="$contratRecherche.suiviValoEvenement">
		<webobject name = "EvtAlerteSuivi"/> 
	</wo:ERXNonNullConditional>
		
</div> 
